image: node:13.12-slim

job:🟡:
  rules:
    - if: $CI_COMMIT_BRANCH == "master"
    - if: $CI_MERGE_REQUEST_IID
  script: |
    echo "🟡 ${MESSAGE}"

job:🟠:
  rules:
    - if: $CI_COMMIT_BRANCH == "master"
    - if: $CI_MERGE_REQUEST_IID
  script: |
    echo "🟠 ${MESSAGE}"
